.shareBlock {
    position: absolute;
    /*border-top-right-radius: 20px;*/
    border-top-left-radius: 20px;
    box-shadow: 0 0 20px -5px grey;
    border: 1px solid #dadada;
    margin-top: -160px;
    margin-left: -110px;
    width: 150px;
    height: 200px;
    display: none;
    background: white;
}

.shareBlock.opened {
    z-index: 1;
    display: block;
}